import React from 'react';
import { BrowserRouter } from 'react-router-dom';

import Header from './components/Header';
import AppRouter from './components/AppRouter';
import Footer from './components/Footer';

import './App.css';

function App() {
  return (
    <>
      <BrowserRouter>
        <Header/>
        <main>
          <div className="horizontalLine"></div>
          <AppRouter/>
        </main>
      </BrowserRouter>
      <Footer/>
    </>
  );
}

export default App;
